<?xml version='1.0'?>

<reference anchor='RFC0606'>

<front>
<title>Host names on-line</title>
<author initials='L.' surname='Deutsch' fullname='L. Peter Deutsch'>
<organization>Xerox Palo Alto Research Center (PARC), MAXC</organization></author>
<date month='December' day='29' year='1973' /></front>

<seriesInfo name='RFC' value='606' />
</reference>
